## libcmrt 1.0.6%2Bdfsg1

=== debian/changelog ===
libcmrt (1.0.6+dfsg1-1build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:45:40 +0100

libcmrt (1.0.6+dfsg1-1build1) bionic; urgency=medium

  * No-change rebuild against latest libva

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 04 Nov 2017 15:37:03 -0400

libcmrt (1.0.6+dfsg1-1) unstable; urgency=medium

  * control: Build only on any-amd64/any-i386/x32. (Closes: #837035)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 09 Sep 2016 14:24:07 +0300

libcmrt (1.0.5+git20160516.dfsg1-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #836879)
    - upstream-fixes.diff dropped.
  * rules: Drop useless comments.
  * rules: Add gentarball target.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 07 Sep 2016 21:58:51 +0300

libcmrt (1.0.5+dfsg1-1) unstable; urgency=medium

  * Initial release (Closes: #835478)
  * upstream-fixes.diff: Add current git diff as a patch to gain support
    for Kabylake.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 02 Sep 2016 14:50:47 +0300
