## libcmrt 1.0.6+dfsg1

=== debian/control ===
Source: libcmrt
Priority: optional
Maintainer: Timo Aaltonen <tjaalton@debian.org>
Build-Depends: debhelper (>=9),
 dh-autoreconf,
 libdrm-dev,
 libva-dev,
 pkg-config,
 quilt,
Standards-Version: 3.9.8
Section: libs
Homepage: https://github.com/01org/cmrt
#Vcs-Git: git://anonscm.debian.org/collab-maint/libcmrt.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libcmrt.git

Package: libcmrt-dev
Section: libdevel
Architecture: any-amd64 any-i386 x32
Depends: libcmrt1 (= ${binary:Version}), ${misc:Depends}
Description: C bindings for media runtime -- development headers
 libcmrt provides C bindings for Intel Media Runtime.
 .
 This package includes the files for development.

Package: libcmrt1
Architecture: any-amd64 any-i386 x32
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C bindings for Intel Media Runtime
 libcmrt provides C bindings for Intel Media Runtime.
